Skip to content

Top communities this month​

GET
/communities/top

The current calendar month, ranked by money raised for their Fundlies, new members, or Fundlies fully funded.

Parameters​

Query Parameters

metric
Type
string
Valid values
"raised""new_members""funded"
Default
"raised"
limit
Type
integer
Minimum
1
Maximum
20
Default
5

Responses​

OK

application/json
JSON
{
"data": [
{
"community": "string",
"rank": 0,
"value": 0,
"fundlies_month": 0,
"funded_month": 0,
"additionalProperties": "string"
}
],
"month": "string",
"additionalProperties": "string"
}

Playground​

Server
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI

Built with VitePress